libqtgui4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libqtgui4-perl - perl bindings for the Qt Gui library

Distribution: Mint 17.3
Repository: Mint Import amd64
Package name: libqtgui4-perl
Package version: 4.14.2
Package release: 0ubuntu1~ubuntu14.04~ppa1
Package architecture: amd64
Package type: deb
Installed size: 894 B
Download size: 227.47 KB
Official Mirror: packages.linuxmint.com
This package contains perl bindings for the Qt Gui library. It enables the use of Qt applications written in perl. For more details see the libqtgui4 package. This Package is part of the PerlQt module.

    Download

    Source package: perlqt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libqtgui4-perl deb package:
      # sudo apt-get install libqtgui4-perl
    Advertisement
    Advertisement